title = "Il blog di Nicola"

languageName = "Italiano"

[params]
  displayName = "🇮🇹"
  isoCode = "it"

  copyright = """ \
    Fatto da **Nicola Belluti** col ❤️ | \
    [*Licenza GNU AGPLv3.0*](https://git.nicolabelluti.me/nicolabelluti/blog/src/branch/main/LICENSE) \
  """

[author]
  name = "Nicola Belluti"
  image = "/img/avatar.jpg"
  headline = "Coding while listening to good music 🧑🏻‍💻"
  bio = """ \
    Un ragazzo innamorato del mondo open source. \
    [***Su di me...***](/it/about-me) \
  """
  links = [
     { code = "https://git.nicolabelluti.me/nicolabelluti" },
     { email = "mailto:nicolabelluti@protonmail.com" },
     { telegram = "https://t.me/nicolabelluti" },
     { mug-hot = "https://buymeacoffee.com/nicolabelluti" },
     { rss = "/index.xml" },
  ]
